SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000282: SMTP Proxy - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000282Endian FirewallApplication Level Proxiespublic2007-10-29 19:482007-12-31 19:15
Reporterrebcesa 
Assigned Tora-endian 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.1.2 
Target VersionFixed in Version2.2-beta2 
Summary0000282: SMTP Proxy
DescriptionSMTP Proxy - in certain case i receive this massages : Final-Recipient: rfc822; protocollo@xxxxxx.it
Action: failed
Status: 5.0.0
Diagnostic-Code: X-Postfix; host smtp-f1.seeweb.it[217.194.8.2] said: 554 5.7.1
   <[xx.xx.xx.xx]>: Helo command rejected: IP literal in HELO hostname (in
   reply to RCPT TO command)
Can i have information to resolve this problem ?

TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000668)
ra-endian (administrator)
2007-11-27 09:05

When Endian Firewall connects to another mail server to send a message by SMTP, it needs to identify itself. The SMTP standard requires that the server use its Fully Qualified Domain Name (FQDN), or, if the FQDN is not known to the server, it may use an Address Literal. This is its IP Address in square brackets e.g. [84.104.94.162].

RESOLUTION

The Fully Qualified Domain Name or Address Literal should be entered into the SMTP Proxy Settings so that Endian Firewall knows how to correctly identify itself when issuing the EHLO/HELO command.
This can be entered in Proxy -> SMTP -> Advanced -> SMTP Helo Name:

- Issue History
Date Modified Username Field Change
2007-10-29 19:48 rebcesa New Issue
2007-11-27 09:05 ra-endian Note Added: 0000668
2007-11-27 09:05 ra-endian Assigned To => ra-endian
2007-11-27 09:05 ra-endian Status new => feedback
2007-11-27 09:06 ra-endian Status feedback => resolved
2007-11-27 09:06 ra-endian Resolution open => fixed
2007-12-31 19:15 raphael-endian Fixed in Version => 2.2-beta2
2007-12-31 19:15 raphael-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker